<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:tag="PRODUCT_ITEM"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:background="@drawable/frame02"
        android:orientation="vertical"
        android:paddingBottom="20dp"
        android:paddingRight="16dp"
        android:paddingTop="20dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/item_review_product_flag_tv"
                android:layout_width="6dp"
                android:visibility="invisible"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <TextView
                android:id="@+id/item_review_product_productName_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:text="Product"
                android:textColor="@color/white"
                android:textSize="16dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp">


            <TextView
                android:id="@+id/item_review_product_amount_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Rp 1.500.000"
                android:textColor="@color/main_text_color"
                android:textSize="20dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp">

            <TextView
                android:id="@+id/item_review_product_time_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="7-14 Hari"
                android:textColor="@color/main_text_color"
                android:textSize="20dp" />

        </LinearLayout>


    </LinearLayout>


</FrameLayout>